;----------------------------
; BHS13
;----------------------------
[MFC-J4315DW]
CompanyName=Brother
ModelName=MFC-J4315DW
PrinterID=BROTHERMFC-J4315DW341A
VidPid=VID_04F9&PID_02D6

[MFC-J4415DW]
CompanyName=Brother
ModelName=MFC-J4415DW
PrinterID=BROTHERMFC-J4415DWF4AF
VidPid=VID_04F9&PID_02D8

[MFC-J4505DW]
CompanyName=Brother
ModelName=MFC-J4505DW
PrinterID=BROTHERMFC-J4505DWC893
VidPid=VID_04F9&PID_02D9

[MFC-J4515DW]
CompanyName=Brother
ModelName=MFC-J4515DW
PrinterID=BROTHERMFC-J4515DW3492
VidPid=VID_04F9&PID_02DA

[MFC-J4615DW]
CompanyName=Brother
ModelName=MFC-J4615DW
PrinterID=BROTHERMFC-J4615DW34D6
VidPid=VID_04F9&PID_02DC

[MFC-J2510]
CompanyName=Brother
ModelName=MFC-J2510
PrinterID=BROTHERMFC-J251052BD
VidPid=VID_04F9&PID_02CD

[MFC-J2310]
CompanyName=Brother
ModelName=MFC-J2310
PrinterID=BROTHERMFC-J2310535D
VidPid=VID_04F9&PID_02CC

[MFC-J4910CDW]
CompanyName=Brother
ModelName=MFC-J4910CDW
PrinterID=BROTHERMFC-J4910CDWA248
VidPid=VID_04F9&PID_02C8

[MFC-J4510N]
CompanyName=Brother
ModelName=MFC-J4510N
PrinterID=BROTHERMFC-J4510N479A
VidPid=VID_04F9&PID_02C7

[DCP-J4210N]
CompanyName=Brother
ModelName=DCP-J4210N
PrinterID=BROTHERDCP-J4210N3734
VidPid=VID_04F9&PID_02C6

[MFC-J4610DW]
CompanyName=Brother
ModelName=MFC-J4610DW
PrinterID=BROTHERMFC-J4610DW35C6
VidPid=VID_04F9&PID_02C5

[MFC-J4410DW]
CompanyName=Brother
ModelName=MFC-J4410DW
PrinterID=BROTHERMFC-J4410DWF5BF
VidPid=VID_04F9&PID_02C4

[MFC-J4310DW]
CompanyName=Brother
ModelName=MFC-J4310DW
PrinterID=BROTHERMFC-J4310DW350A
VidPid=VID_04F9&PID_02C3

[DCP-J4110DW]
CompanyName=Brother
ModelName=DCP-J4110DW
PrinterID=BROTHERDCP-J4110DW8935
VidPid=VID_04F9&PID_02C2

[MFC-J4710DW]
CompanyName=Brother
ModelName=MFC-J4710DW
PrinterID=BROTHERMFC-J4710DWF5FB
VidPid=VID_04F9&PID_02B4

[MFC-J4510DW]
CompanyName=Brother
ModelName=MFC-J4510DW
PrinterID=BROTHERMFC-J4510DW3580
VidPid=VID_04F9&PID_02B3

;----------------------------
; Mini11-dash
;----------------------------
[MFC-J960DN]
CompanyName=Brother
ModelName=MFC-J960DN
PrinterID=BROTHERMFC-J960DN60C0
VidPid=VID_04F9&PID_02C1

[DCP-J940N]
CompanyName=Brother
ModelName=DCP-J940N
PrinterID=BROTHERDCP-J940NA8E7
VidPid=VID_04F9&PID_02C0

[MFC-J840N]
CompanyName=Brother
ModelName=MFC-J840N
PrinterID=BROTHERMFC-J840NFA6E
VidPid=VID_04F9&PID_02BF

[MFC-J710D]
CompanyName=Brother
ModelName=MFC-J710D
PrinterID=BROTHERMFC-J710DE8FD
VidPid=VID_04F9&PID_02BE

[DCP-J740N]
CompanyName=Brother
ModelName=DCP-J740N
PrinterID=BROTHERDCP-J740N42E5
VidPid=VID_04F9&PID_02BD

[DCP-J540N]
CompanyName=Brother
ModelName=DCP-J540N
PrinterID=BROTHERDCP-J540NF8E4
VidPid=VID_04F9&PID_02BC

[MFC-J810DN]
CompanyName=Brother
ModelName=MFC-J810DN
PrinterID=BROTHERMFC-J810DNB4FD
VidPid=VID_04F9&PID_02B2

;----------------------------
; Mini11
;----------------------------
[DCP-J525W]
CompanyName=Brother
ModelName=DCP-J525W
PrinterID=BROTHERDCP-J525W63C6
VidPid=VID_04F9&PID_0279

[DCP-J525N]
CompanyName=Brother
ModelName=DCP-J525N
PrinterID=BROTHERDCP-J525NA907
VidPid=VID_04F9&PID_027A

[DCP-J725DW]
CompanyName=Brother
ModelName=DCP-J725DW
PrinterID=BROTHERDCP-J725DW5CD6
VidPid=VID_04F9&PID_027B

[DCP-J725N]
CompanyName=Brother
ModelName=DCP-J725N
PrinterID=BROTHERDCP-J725N1106
VidPid=VID_04F9&PID_027C

[DCP-J925DW]
CompanyName=Brother
ModelName=DCP-J925DW
PrinterID=BROTHERDCP-J925DW9DBF
VidPid=VID_04F9&PID_027D

[MFC-J955DN]
CompanyName=Brother
ModelName=MFC-J955DN
PrinterID=BROTHERMFC-J955DN25D0
VidPid=VID_04F9&PID_027E

[MFC-J280W]
CompanyName=Brother
ModelName=MFC-J280W
PrinterID=BROTHERMFC-J280WEB6C
VidPid=VID_04F9&PID_027F

[MFC-J435W]
CompanyName=Brother
ModelName=MFC-J435W
PrinterID=BROTHERMFC-J435WF11E
VidPid=VID_04F9&PID_0280

[MFC-J430W]
CompanyName=Brother
ModelName=MFC-J430W
PrinterID=BROTHERMFC-J430WA11D
VidPid=VID_04F9&PID_0281

[MFC-J625DW]
CompanyName=Brother
ModelName=MFC-J625DW
PrinterID=BROTHERMFC-J625DWFA47
VidPid=VID_04F9&PID_0282

[MFC-J825DW]
CompanyName=Brother
ModelName=MFC-J825DW
PrinterID=BROTHERMFC-J825DW3B2C
VidPid=VID_04F9&PID_0283

[MFC-J825N]
CompanyName=Brother
ModelName=MFC-J825N
PrinterID=BROTHERMFC-J825NAB8D
VidPid=VID_04F9&PID_0284

[MFC-J705D]
CompanyName=Brother
ModelName=MFC-J705D
PrinterID=BROTHERMFC-J705D78AF
VidPid=VID_04F9&PID_0285

[MFC-J810D]
CompanyName=Brother
ModelName=MFC-J810D
PrinterID=BROTHERMFC-J810DFCFE
VidPid=VID_04F9&PID_0286

[MFC-J860DN]
CompanyName=Brother
ModelName=MFC-J860DN
PrinterID=BROTHERMFC-J860DNC0FC
VidPid=VID_04F9&PID_0287

[DCP-J925N]
CompanyName=Brother
ModelName=DCP-J925N
PrinterID=BROTHERDCP-J925NF904
VidPid=VID_04F9&PID_028A

[MFC-J635DW]
CompanyName=Brother
ModelName=MFC-J635DW
PrinterID=BROTHERMFC-J635DW0646
VidPid=VID_04F9&PID_028C

[MFC-J835DW]
CompanyName=Brother
ModelName=MFC-J835DW
PrinterID=BROTHERMFC-J835DWC72D
VidPid=VID_04F9&PID_028D

[MFC-J275W]
CompanyName=Brother
ModelName=MFC-J275W
PrinterID=BROTHERMFC-J275WB85F
VidPid=VID_04F9&PID_028E

[MFC-J425W]
CompanyName=Brother
ModelName=MFC-J425W
PrinterID=BROTHERMFC-J425W314F
VidPid=VID_04F9&PID_028F

[MFC-J432W]
CompanyName=Brother
ModelName=MFC-J432W
PrinterID=BROTHERMFC-J432WC11C
VidPid=VID_04F9&PID_0290

;----------------------------
; BHL11
;----------------------------
[MFC-J5910DW]
CompanyName=Brother
ModelName=MFC-J5910DW
PrinterID=BROTHERMFC-J5910DW2532
VidPid=VID_04F9&PID_0288

[MFC-J5910CDW]
CompanyName=Brother
ModelName=MFC-J5910CDW
PrinterID=BROTHERMFC-J5910CDWDA59
VidPid=VID_04F9&PID_0289

;----------------------------
; BHM11
;----------------------------
[MFC-J6310W]
CompanyName=Brother
ModelName=MFC-J6310W
PrinterID=BROTHERMFC-J6310WC722
VidPid=VID_04F9&PID_0264

[MFC-J6510CDW]
CompanyName=Brother
ModelName=MFC-J6510CDW
PrinterID=BROTHERMFC-J6510CDW6FEA
VidPid=VID_04F9&PID_0265

[MFC-J6510DW]
CompanyName=Brother
ModelName=MFC-J6510DW
PrinterID=BROTHERMFC-J6510DWD781
VidPid=VID_04F9&PID_0262

[MFC-J6710CDW]
CompanyName=Brother
ModelName=MFC-J6710CDW
PrinterID=BROTHERMFC-J6710CDW4C6A
VidPid=VID_04F9&PID_0266

[MFC-J6710DW]
CompanyName=Brother
ModelName=MFC-J6710DW
PrinterID=BROTHERMFC-J6710DW17FA
VidPid=VID_04F9&PID_0263

[MFC-J6910CDW]
CompanyName=Brother
ModelName=MFC-J6910CDW
PrinterID=BROTHERMFC-J6910CDW626B
VidPid=VID_04F9&PID_0268

[MFC-J6910DW]
CompanyName=Brother
ModelName=MFC-J6910DW
PrinterID=BROTHERMFC-J6910DWD693
VidPid=VID_04F9&PID_0267

;----------------------------
; BH9e3
;----------------------------
[DCP-J140W]
CompanyName=Brother
ModelName=DCP-J140W
PrinterID=BROTHERDCP-J140W0224
VidPid=VID_04F9&PID_02A0

;----------------------------
; BH9e2
;----------------------------
[DCP-J125]
CompanyName=Brother
ModelName=DCP-J125
PrinterID=BROTHERDCP-J1250792
VidPid=VID_04F9&PID_0253

[DCP-J315W]
CompanyName=Brother
ModelName=DCP-J315W
PrinterID=BROTHERDCP-J315WEB36
VidPid=VID_04F9&PID_0254

[DCP-J515N]
CompanyName=Brother
ModelName=DCP-J515N
PrinterID=BROTHERDCP-J515NA9F7
VidPid=VID_04F9&PID_0256

[DCP-J515W]
CompanyName=Brother
ModelName=DCP-J515W
PrinterID=BROTHERDCP-J515W6336
VidPid=VID_04F9&PID_0255

[DCP-J715N]
CompanyName=Brother
ModelName=DCP-J715N
PrinterID=BROTHERDCP-J715N11F6
VidPid=VID_04F9&PID_0258

[DCP-J715W]
CompanyName=Brother
ModelName=DCP-J715W
PrinterID=BROTHERDCP-J715WDB37
VidPid=VID_04F9&PID_0257

[MFC-J220]
CompanyName=Brother
ModelName=MFC-J220
PrinterID=BROTHERMFC-J220CD35
VidPid=VID_04F9&PID_0259

[MFC-J265W]
CompanyName=Brother
ModelName=MFC-J265W
PrinterID=BROTHERMFC-J265W780E
VidPid=VID_04F9&PID_025B

[MFC-J270W]
CompanyName=Brother
ModelName=MFC-J270W
PrinterID=BROTHERMFC-J270WE85C
VidPid=VID_04F9&PID_026F

[MFC-J410]
CompanyName=Brother
ModelName=MFC-J410
PrinterID=BROTHERMFC-J4103CD5
VidPid=VID_04F9&PID_025A

[MFC-J410W]
CompanyName=Brother
ModelName=MFC-J410W
PrinterID=BROTHERMFC-J410W61BC
VidPid=VID_04F9&PID_0278

[MFC-J415W]
CompanyName=Brother
ModelName=MFC-J415W
PrinterID=BROTHERMFC-J415W31BF
VidPid=VID_04F9&PID_025C

[MFC-J615N]
CompanyName=Brother
ModelName=MFC-J615N
PrinterID=BROTHERMFC-J615N417F
VidPid=VID_04F9&PID_025E

[MFC-J615W]
CompanyName=Brother
ModelName=MFC-J615W
PrinterID=BROTHERMFC-J615W89BE
VidPid=VID_04F9&PID_025D

[MFC-J630W]
CompanyName=Brother
ModelName=MFC-J630W
PrinterID=BROTHERMFC-J630W191C
VidPid=VID_04F9&PID_026B

[MFC-J700D]
CompanyName=Brother
ModelName=MFC-J700D
PrinterID=BROTHERMFC-J700D28AC
VidPid=VID_04F9&PID_025F

[MFC-J800D]
CompanyName=Brother
ModelName=MFC-J800D
PrinterID=BROTHERMFC-J800D3CAF
VidPid=VID_04F9&PID_0260

[MFC-J805D]
CompanyName=Brother
ModelName=MFC-J805D
PrinterID=BROTHERMFC-J805D6CAC
VidPid=VID_04F9&PID_026D

[MFC-J850DN]
CompanyName=Brother
ModelName=MFC-J850DN
PrinterID=BROTHERMFC-J850DN86FC
VidPid=VID_04F9&PID_0261

[MFC-J855DN]
CompanyName=Brother
ModelName=MFC-J855DN
PrinterID=BROTHERMFC-J855DN87EC
VidPid=VID_04F9&PID_026E

;----------------------------
; BH9e
;----------------------------
[DCP-175C]
CompanyName=Brother
ModelName=DCP-175C
PrinterID=BROTHERDCP-175C34E9
VidPid=VID_04F9&PID_0221

[DCP-193C]
CompanyName=Brother
ModelName=DCP-193C
PrinterID=BROTHERDCP-193C578B
VidPid=VID_04F9&PID_023D

[DCP-195C]
CompanyName=Brother
ModelName=DCP-195C
PrinterID=BROTHERDCP-195CF788
VidPid=VID_04F9&PID_0222

[DCP-197C]
CompanyName=Brother
ModelName=DCP-197C
PrinterID=BROTHERDCP-197C9789
VidPid=VID_04F9&PID_023E

[DCP-365CN]
CompanyName=Brother
ModelName=DCP-365CN
PrinterID=BROTHERDCP-365CN840D
VidPid=VID_04F9&PID_0223

[DCP-375CW]
CompanyName=Brother
ModelName=DCP-375CW
PrinterID=BROTHERDCP-375CWB0CD
VidPid=VID_04F9&PID_0224

[DCP-395CN]
CompanyName=Brother
ModelName=DCP-395CN
PrinterID=BROTHERDCP-395CN920E
VidPid=VID_04F9&PID_0225

[DCP-595CW]
CompanyName=Brother
ModelName=DCP-595CW
PrinterID=BROTHERDCP-595CW5847
VidPid=VID_04F9&PID_0226

[DCP-595CN]
CompanyName=Brother
ModelName=DCP-595CN
PrinterID=BROTHERDCP-595CN9286
VidPid=VID_04F9&PID_0227

[MFC-255CW]
CompanyName=Brother
ModelName=MFC-255CW
PrinterID=BROTHERMFC-255CW6679
VidPid=VID_04F9&PID_0228

[MFC-295CN]
CompanyName=Brother
ModelName=MFC-295CN
PrinterID=BROTHERMFC-295CNFCBB
VidPid=VID_04F9&PID_0229

[MFC-495CW]
CompanyName=Brother
ModelName=MFC-495CW
PrinterID=BROTHERMFC-495CW56F3
VidPid=VID_04F9&PID_022A

[MFC-495CN]
CompanyName=Brother
ModelName=MFC-495CN
PrinterID=BROTHERMFC-495CN9C32
VidPid=VID_04F9&PID_022B

[MFC-795CW]
CompanyName=Brother
ModelName=MFC-795CW
PrinterID=BROTHERMFC-795CW36B6
VidPid=VID_04F9&PID_022C

[MFC-675CD]
CompanyName=Brother
ModelName=MFC-675CD
PrinterID=BROTHERMFC-675CDD3C8
VidPid=VID_04F9&PID_022D

[MFC-695CDN]
CompanyName=Brother
ModelName=MFC-695CDN
PrinterID=BROTHERMFC-695CDN633B
VidPid=VID_04F9&PID_022E

[MFC-735CD]
CompanyName=Brother
ModelName=MFC-735CD
PrinterID=BROTHERMFC-735CD23F4
VidPid=VID_04F9&PID_022F

[MFC-935CDN]
CompanyName=Brother
ModelName=MFC-935CDN
PrinterID=BROTHERMFC-935CDN9DA3
VidPid=VID_04F9&PID_0230

[MFC-J950DN]
CompanyName=Brother
ModelName=MFC-J950DN
PrinterID=BROTHERMFC-J950DN24C0
VidPid=VID_04F9&PID_0240

[DCP-173C]
CompanyName=Brother
ModelName=DCP-173C
PrinterID=BROTHERDCP-173C94EA
VidPid=VID_04F9&PID_0231

[DCP-177C]
CompanyName=Brother
ModelName=DCP-177C
PrinterID=BROTHERDCP-177C54E8
VidPid=VID_04F9&PID_0232

[DCP-190C]
CompanyName=Brother
ModelName=DCP-190C
PrinterID=BROTHERDCP-190CA78B
VidPid=VID_04F9&PID_0233

[DCP-373CW]
CompanyName=Brother
ModelName=DCP-373CW
PrinterID=BROTHERDCP-373CWB12D
VidPid=VID_04F9&PID_0234

[DCP-377CW]
CompanyName=Brother
ModelName=DCP-377CW
PrinterID=BROTHERDCP-377CW706C
VidPid=VID_04F9&PID_0235

[DCP-390CN]
CompanyName=Brother
ModelName=DCP-390CN
PrinterID=BROTHERDCP-390CN931E
VidPid=VID_04F9&PID_0236

[DCP-593CW]
CompanyName=Brother
ModelName=DCP-593CW
PrinterID=BROTHERDCP-593CW59A7
VidPid=VID_04F9&PID_0237

[DCP-597CW]
CompanyName=Brother
ModelName=DCP-597CW
PrinterID=BROTHERDCP-597CW98E6
VidPid=VID_04F9&PID_0238

[MFC-253CW]
CompanyName=Brother
ModelName=MFC-253CW
PrinterID=BROTHERMFC-253CW6799
VidPid=VID_04F9&PID_0239

[MFC-257CW]
CompanyName=Brother
ModelName=MFC-257CW
PrinterID=BROTHERMFC-257CWA6D8
VidPid=VID_04F9&PID_023A

[DCP-191C]
CompanyName=Brother
ModelName=DCP-191C
PrinterID=BROTHERDCP-191C378A
VidPid=VID_04F9&PID_023B

[DCP-391CN]
CompanyName=Brother
ModelName=DCP-391CN
PrinterID=BROTHERDCP-391CN534F
VidPid=VID_04F9&PID_023C

;----------------------------
; BHM9
;----------------------------
[MFC-6490CW]
CompanyName=Brother
ModelName=MFC-6490CW
PrinterID=BROTHERMFC-6490CWD327
VidPid=VID_04F9&PID_01F3

[MFC-6490CN]
CompanyName=Brother
ModelName=MFC-6490CN
PrinterID=BROTHERMFC-6490CN19E6
VidPid=VID_04F9&PID_01F2

[DCP-6690CW]
CompanyName=Brother
ModelName=DCP-6690CW
PrinterID=BROTHERDCP-6690CW75F0
VidPid=VID_04F9&PID_01F1

[MFC-6890CDW]
CompanyName=Brother
ModelName=MFC-6890CDW
PrinterID=BROTHERMFC-6890CDW18DF
VidPid=VID_04F9&PID_01F0

[MFC-6890CN]
CompanyName=Brother
ModelName=MFC-6890CN
PrinterID=BROTHERMFC-6890CN18F6
VidPid=VID_04F9&PID_01EF

;----------------------------
; BHL9
;----------------------------
[MFC-5490CN]
CompanyName=Brother
ModelName=MFC-5490CN
PrinterID=BROTHERMFC-5490CN2AE6
VidPid=VID_04F9&PID_01F5

[MFC-5890CN]
CompanyName=Brother
ModelName=MFC-5890CN
PrinterID=BROTHERMFC-5890CN2BF6
VidPid=VID_04F9&PID_01F4

[MFC-5895CW]
CompanyName=Brother
ModelName=MFC-5895CW
PrinterID=BROTHERMFC-5895CWE027
VidPid=VID_04F9&PID_0276

;----------------------------
; Mini9
;----------------------------
[DCP-167C]
CompanyName=Brother
ModelName=DCP-167C
PrinterID=BROTHERDCP-167C94B9
VidPid=VID_04F9&PID_0208

[DCP-163C]
CompanyName=Brother
ModelName=DCP-163C
PrinterID=BROTHERDCP-163C54BB
VidPid=VID_04F9&PID_0207

[DCP-145C]
CompanyName=Brother
ModelName=DCP-145C
PrinterID=BROTHERDCP-145C3419
VidPid=VID_04F9&PID_0206

[DCP-185C]
CompanyName=Brother
ModelName=DCP-185C
PrinterID=BROTHERDCP-185C37D9
VidPid=VID_04F9&PID_0205

[DCP-165C]
CompanyName=Brother
ModelName=DCP-165C
PrinterID=BROTHERDCP-165CF4B8
VidPid=VID_04F9&PID_0204

[DCP-383C]
CompanyName=Brother
ModelName=DCP-383C
PrinterID=BROTHERDCP-383C2FDB
VidPid=VID_04F9&PID_0203

[DCP-387C]
CompanyName=Brother
ModelName=DCP-387C
PrinterID=BROTHERDCP-387CEFD9
VidPid=VID_04F9&PID_0202

[DCP-385C]
CompanyName=Brother
ModelName=DCP-385C
PrinterID=BROTHERDCP-385C8FD8
VidPid=VID_04F9&PID_0201

[DCP-585CW]
CompanyName=Brother
ModelName=DCP-585CW
PrinterID=BROTHERDCP-585CWA446
VidPid=VID_04F9&PID_0200

[DCP-535CN]
CompanyName=Brother
ModelName=DCP-535CN
PrinterID=BROTHERDCP-535CN4A85
VidPid=VID_04F9&PID_01FF

[MFC-250C]
CompanyName=Brother
ModelName=MFC-250C
PrinterID=BROTHERMFC-250C29DC
VidPid=VID_04F9&PID_01FE

[MFC-290C]
CompanyName=Brother
ModelName=MFC-290C
PrinterID=BROTHERMFC-290C2A1C
VidPid=VID_04F9&PID_01FD

[MFC-297C]
CompanyName=Brother
ModelName=MFC-297C
PrinterID=BROTHERMFC-297C1A1E
VidPid=VID_04F9&PID_01FC

[MFC-490CW]
CompanyName=Brother
ModelName=MFC-490CW
PrinterID=BROTHERMFC-490CW57E3
VidPid=VID_04F9&PID_01FB

[MFC-490CN]
CompanyName=Brother
ModelName=MFC-490CN
PrinterID=BROTHERMFC-490CN9D22
VidPid=VID_04F9&PID_01FA

[MFC-790CW]
CompanyName=Brother
ModelName=MFC-790CW
PrinterID=BROTHERMFC-790CW37A6
VidPid=VID_04F9&PID_01F9

[MFC-990CW]
CompanyName=Brother
ModelName=MFC-990CW
PrinterID=BROTHERMFC-990CWF6CF
VidPid=VID_04F9&PID_01F8

[MFC-670CD]
CompanyName=Brother
ModelName=MFC-670CD
PrinterID=BROTHERMFC-670CDD2D8
VidPid=VID_04F9&PID_01F7

[MFC-930CDN]
CompanyName=Brother
ModelName=MFC-930CDN
PrinterID=BROTHERMFC-930CDN51A3
VidPid=VID_04F9&PID_01F6

;----------------------------
; Mini3e
;----------------------------
[DCP-135C]
CompanyName=Brother
ModelName=DCP-135C
PrinterID=BROTHERDCP-135CF5A8
VidPid=VID_04F9&PID_01CE

[DCP-150C]
CompanyName=Brother
ModelName=DCP-150C
PrinterID=BROTHERDCP-150CA44B
VidPid=VID_04F9&PID_01CF

[DCP-153C]
CompanyName=Brother
ModelName=DCP-153C
PrinterID=BROTHERDCP-153C544B
VidPid=VID_04F9&PID_01E1

[DCP-155C]
CompanyName=Brother
ModelName=DCP-155C
PrinterID=BROTHERDCP-155CF448
VidPid=VID_04F9&PID_01DF

[DCP-157C]
CompanyName=Brother
ModelName=DCP-157C
PrinterID=BROTHERDCP-157C9449
VidPid=VID_04F9&PID_01E2

[DCP-350C]
CompanyName=Brother
ModelName=DCP-350C
PrinterID=BROTHERDCP-350C1C4A
VidPid=VID_04F9&PID_01D0

[DCP-353C]
CompanyName=Brother
ModelName=DCP-353C
PrinterID=BROTHERDCP-353CEC4A
VidPid=VID_04F9&PID_01E3

[DCP-357C]
CompanyName=Brother
ModelName=DCP-357C
PrinterID=BROTHERDCP-357C2C48
VidPid=VID_04F9&PID_01E4

[DCP-560CN]
CompanyName=Brother
ModelName=DCP-560CN
PrinterID=BROTHERDCP-560CN8595
VidPid=VID_04F9&PID_01D1

[MFC-230C]
CompanyName=Brother
ModelName=MFC-230C
PrinterID=BROTHERMFC-230C283C
VidPid=VID_04F9&PID_01D4

[MFC-235C]
CompanyName=Brother
ModelName=MFC-235C
PrinterID=BROTHERMFC-235C783F
VidPid=VID_04F9&PID_01D5

[MFC-260C]
CompanyName=Brother
ModelName=MFC-260C
PrinterID=BROTHERMFC-260C292C
VidPid=VID_04F9&PID_01D6

[MFC-265C]
CompanyName=Brother
ModelName=MFC-265C
PrinterID=BROTHERMFC-265C792F
VidPid=VID_04F9&PID_01E0

[DCP-770CW]
CompanyName=Brother
ModelName=DCP-770CW
PrinterID=BROTHERDCP-770CW712C
VidPid=VID_04F9&PID_01D2

[DCP-770CN]
CompanyName=Brother
ModelName=DCP-770CN
PrinterID=BROTHERDCP-770CNBBED
VidPid=VID_04F9&PID_01D3

[MFC-465CN]
CompanyName=Brother
ModelName=MFC-465CN
PrinterID=BROTHERMFC-465CN8831
VidPid=VID_04F9&PID_01D7

[MFC-480CN]
CompanyName=Brother
ModelName=MFC-480CN
PrinterID=BROTHERMFC-480CN6123
VidPid=VID_04F9&PID_01DB

[MFC-680CN]
CompanyName=Brother
ModelName=MFC-680CN
PrinterID=BROTHERMFC-680CNC15B
VidPid=VID_04F9&PID_01D8

[MFC-685CW]
CompanyName=Brother
ModelName=MFC-685CW
PrinterID=BROTHERMFC-685CW0A8A
VidPid=VID_04F9&PID_01D9

[MFC-650CD]
CompanyName=Brother
ModelName=MFC-650CD
PrinterID=BROTHERMFC-650CD6AD9
VidPid=VID_04F9&PID_01DC

[MFC-870CDN]
CompanyName=Brother
ModelName=MFC-870CDN
PrinterID=BROTHERMFC-870CDN82F2
VidPid=VID_04F9&PID_01DD

[MFC-880CDN]
CompanyName=Brother
ModelName=MFC-880CDN
PrinterID=BROTHERMFC-880CDN83A6
VidPid=VID_04F9&PID_01DE

[MFC-885CW]
CompanyName=Brother
ModelName=MFC-885CW
PrinterID=BROTHERMFC-885CWABE2
VidPid=VID_04F9&PID_01DA

;----------------------------
; Mini3
;----------------------------
[DCP-128C]
CompanyName=Brother
ModelName=DCP-128C
PrinterID=BrotherDCP-128CA5FD
VidPid=VID_04F9&PID_01C0

[DCP-129C]
CompanyName=Brother
ModelName=DCP-129C
PrinterID=BrotherDCP-129C35FC
VidPid=VID_04F9&PID_01C1

[DCP-130C]
CompanyName=Brother
ModelName=DCP-130C
PrinterID=BrotherDCP-130CA5AB
VidPid=VID_04F9&PID_01A8

[DCP-131C]
CompanyName=Brother
ModelName=DCP-131C
PrinterID=BrotherDCP-131C35AA
VidPid=VID_04F9&PID_01C2

[DCP-329C]
CompanyName=Brother
ModelName=DCP-329C
PrinterID=BrotherDCP-329C8DFD
VidPid=VID_04F9&PID_01C3

[DCP-330C]
CompanyName=Brother
ModelName=DCP-330C
PrinterID=BrotherDCP-330C1DAA
VidPid=VID_04F9&PID_01A9

[DCP-331C]
CompanyName=Brother
ModelName=DCP-331C
PrinterID=BrotherDCP-331C8DAB
VidPid=VID_04F9&PID_01C4

[DCP-540CN]
CompanyName=Brother
ModelName=DCP-540CN
PrinterID=BrotherDCP-540CN3F94
VidPid=VID_04F9&PID_01AA

[DCP-750CN]
CompanyName=Brother
ModelName=DCP-750CN
PrinterID=BrotherDCP-750CN03EC
VidPid=VID_04F9&PID_01BE

[DCP-750CW]
CompanyName=Brother
ModelName=DCP-750CW
PrinterID=BrotherDCP-750CWC92D
VidPid=VID_04F9&PID_01AE

[FAX-2480C]
CompanyName=Brother
ModelName=FAX-2480C
PrinterID=BROTHERFAX-2480C5354
VidPid=VID_04F9&PID_01B3

[FAX-2580C]
CompanyName=Brother
ModelName=FAX-2580C
PrinterID=BROTHERFAX-2580CAF55
VidPid=VID_04F9&PID_01C6

[MFC-239C]
CompanyName=Brother
ModelName=MFC-239C
PrinterID=BrotherMFC-239C783A
VidPid=VID_04F9&PID_01C5

[MFC-240C]
CompanyName=Brother
ModelName=MFC-240C
PrinterID=BrotherMFC-240CE98D
VidPid=VID_04F9&PID_01AB

[MFC-440CN]
CompanyName=Brother
ModelName=MFC-440CN
PrinterID=BrotherMFC-440CN3120
VidPid=VID_04F9&PID_01AF

[MFC-460CN]
CompanyName=Brother
ModelName=MFC-460CN
PrinterID=BrotherMFC-460CN8921
VidPid=VID_04F9&PID_01B4

[MFC-630CD]
CompanyName=Brother
ModelName=MFC-630CD
PrinterID=BrotherMFC-630CDE2D9
VidPid=VID_04F9&PID_01B5

[MFC-660CN]
CompanyName=Brother
ModelName=MFC-660CN
PrinterID=BrotherMFC-660CN2959
VidPid=VID_04F9&PID_01B0

[MFC-665CW]
CompanyName=Brother
ModelName=MFC-665CW
PrinterID=BrotherMFC-665CWE288
VidPid=VID_04F9&PID_01B1

[MFC-845CW]
CompanyName=Brother
ModelName=MFC-845CW
PrinterID=BrotherMFC-845CWFBE1
VidPid=VID_04F9&PID_01B2

[MFC-850CDN]
CompanyName=Brother
ModelName=MFC-850CDN
PrinterID=BrotherMFC-850CDN428B
VidPid=VID_04F9&PID_01B6

[MFC-860CDN]
CompanyName=Brother
ModelName=MFC-860CDN
PrinterID=BrotherMFC-860CDN42CF
VidPid=VID_04F9&PID_01BF

;----------------------------
; BHL7
;----------------------------
[FAX-1860C]
CompanyName=Brother
ModelName=FAX-1860C
PrinterID=BROTHERFAX-1860CC072
VidPid=VID_04F9&PID_01BB

[FAX-1960C]
CompanyName=Brother
ModelName=FAX-1960C
PrinterID=BROTHERFAX-1960C3C73
VidPid=VID_04F9&PID_01BC

[MFC-3260C]
CompanyName=Brother
ModelName=MFC-3260C
PrinterID=BrotherMFC-3260CED90
VidPid=VID_04F9&PID_01B9

[MFC-3360C]
CompanyName=Brother
ModelName=MFC-3360C
PrinterID=BrotherMFC-3360C1191
VidPid=VID_04F9&PID_01BA

[MFC-5460CN]
CompanyName=Brother
ModelName=MFC-5460CN
PrinterID=BrotherMFC-5460CN3EE5
VidPid=VID_04F9&PID_01B7

[MFC-5860CN]
CompanyName=Brother
ModelName=MFC-5860CN
PrinterID=BrotherMFC-5860CN3FF5
VidPid=VID_04F9&PID_01B8

;----------------------------
; Mini2e
;----------------------------
[DCP-115C]
CompanyName=Brother
ModelName=DCP-115C
PrinterID=BrotherDCP-115C3509
VidPid=VID_04F9&PID_018C

[DCP-116C]
CompanyName=Brother
ModelName=DCP-116C
PrinterID=BrotherDCP-116CC509
VidPid=VID_04F9&PID_018D

[DCP-117C]
CompanyName=Brother
ModelName=DCP-117C
PrinterID=BrotherDCP-117C5508
VidPid=VID_04F9&PID_018E

[DCP-118C]
CompanyName=Brother
ModelName=DCP-118C
PrinterID=BrotherDCP-118CA50D
VidPid=VID_04F9&PID_018F

[DCP-120C]
CompanyName=Brother
ModelName=DCP-120C
PrinterID=BrotherDCP-120C65FA
VidPid=VID_04F9&PID_0190

[DCP-315CN]
CompanyName=Brother
ModelName=DCP-315CN
PrinterID=BrotherDCP-315CNF20C
VidPid=VID_04F9&PID_0191

[DCP-340CW]
CompanyName=Brother
ModelName=DCP-340CW
PrinterID=BrotherDCP-340CWF5DD
VidPid=VID_04F9&PID_0192

[MFC-215C]
CompanyName=Brother
ModelName=MFC-215C
PrinterID=BrotherMFC-215CB89E
VidPid=VID_04F9&PID_0193

[MFC-425CN]
CompanyName=Brother
ModelName=MFC-425CN
PrinterID=BrotherMFC-425CNB830
VidPid=VID_04F9&PID_0194

[MFC-615CL]
CompanyName=Brother
ModelName=MFC-615CL
PrinterID=BrotherMFC-615CL9DC9
VidPid=VID_04F9&PID_0198

[MFC-640CW]
CompanyName=Brother
ModelName=MFC-640CW
PrinterID=BrotherMFC-640CW5B99
VidPid=VID_04F9&PID_0197

[MFC-820CN]
CompanyName=Brother
ModelName=MFC-820CN
PrinterID=BrotherMFC-820CNB830
VidPid=VID_04F9&PID_0196

[MFC-820CW]
CompanyName=Brother
ModelName=MFC-820CW
PrinterID=BrotherMFC-820CW72F1
VidPid=VID_04F9&PID_0195

[MFC-830CLN]
CompanyName=Brother
ModelName=MFC-830CLN
PrinterID=BrotherMFC-830CLN8206
VidPid=VID_04F9&PID_0199

[MFC-840CLN]
CompanyName=Brother
ModelName=MFC-840CLN
PrinterID=BrotherMFC-840CLN42B1
VidPid=VID_04F9&PID_019A

